KRUSADER(1)

NAME
krusader - advanced twin-panel file manager and FTP client by KDE

SYNOPSIS

krusader [KDE Generic Options] [Qt Generic Options] [Options] url

DESCRIPTION

Krusader is an advanced twin panel (commander style) file manager for Plasma and other desktops in the *nix world, similar to Midnight or Total Commander. It provides all the file management features you could possibly want. Plus: extensive archive handling, mounted filesystem support, FTP, advanced search module, viewer/editor, directory synchronization (disabled by default), file content comparisons, powerful batch renaming and much much more. It supports the following archive formats: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip, and 7-zip and can handle other KIOSlaves such as smb:// or fish:// It is (almost) completely customizable, very user friendly, fast and looks great on your desktop! :-) You should give it a try.

OPTIONS

--left <path>
    start left panel at <path>

--right <path>
    start right panel at <path>

--profile <panel-profile>
    Load <panel-profile> on startup

--author
    show the authors

--license
    show the license

url
    if there is already a tab open with that url, it is activated, otherwise a new tab is opened in the active panel

EXAMPLES

    • $ krusader --left=/mnt/cdrom --right=ftp://downloads@myserver.net

    • $ krusader --left=/home,/usr,smb://workgroup.net --right=fish://myserver.net

    • $ krusader --profile=ftp_managment

FILES

Configuration files:

~/.config/krusaderrc

~/.local/share/krusader/krbookmarks.xml or krusader/krbookmarks.xml in the directory which can be determined using the qtpaths --paths GenericDataLocation command

~/.local/share/krusader/useractions.xml or krusader/useractions.xml in the directory which can be determined using the qtpaths --paths GenericDataLocation command

/usr/share/kxmlgui5/krusader/krusaderui.rc

~/.local/share/kxmlgui5/krusader/krusaderui.rc or kxmlgui5/krusader/krusaderui.rc in the directory which can be determined using the qtpaths --paths GenericDataLocation command

PLATFORMS

All POSIX: Linux, Solaris, All BSD Platforms: FreeBSD, MacOS-X

KDE 2.x

krusader v1.01 stable but there are no planned changes.

KDE 3.x

Krusader v1.01 needs KDElibs 2

Krusader v1.02 - 1.40 needs KDElibs 3

Krusader 1.40 prefers >= KDE 3.2

Krusader v1.50 - v1.51: KDE 3.2 - KDE 3.3

Krusader v1.60.0- v1.70.0: KDE 3.3 - KDE 3.4

Krusader 1.70.x-1.80.x: KDE 3.4 - KDE 3.5

KDE 4.x

Krusader 2.xx.x: KDE 4

The latest version of Krusader can be found at the Krusader website.

FEATURES

OFM filemanager features.

Strong keyboard orientation.

Powerful internal viewer and editor.

Advanced search module that can search in archives. Supports: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip, and 7-zip.

Directory comparison and filtering.

FTP/Samba client with a connection manager with SFTP/SCP support.

Synchronizer, UserActions, Embedded console.

Compare files by content. Easy editing of file permissions.

Diskusage, Calculate occupied space. Checksum creation-verification.

Fully MIME type-aware (with or without magic!).

Mountmanager, Locate, Krename support.

Root mode, Tabbed panels, PopUp Panel. Mouse selection modes.

Profiles for: Panels, Key-bindings, Colors.

For more features read http://docs.kde.org/development/en/extragear-utils/krusader/features.html

LICENSE

Krusader is distributed under the terms of the GNU General Public License.

License version 2 as published by the Free Software Foundation.

See the built-in help for details on the License and the lack of warranty.

The copyright for the project and its name are still held by Shie Erlich and Rafi Yanai.

I18N

Krusader is translated into many languages.

http://l10n.kde.org/stats/gui/trunk-kf5/po/krusader.po/[1]

Read the KDE translation howto[2] if you want translate Krusader in your native language.

FAQ

The latest version of the KRUSADER FAQ can be found on KDE documentation site[3].

SEE ALSO
    The Krusader Handbook, at the krusader help menu.
    kf5options(7)
    qt5options(7)

AUTHORS

Krusader is developed by a dedicated team of individuals, known as the Krusader Krew.

Shie Erlich, author [erlich {*} users {.} sourceforge {.} net] (retired)

Rafi Yanai, author [yanai {*} users {.} sourceforge {.} net] (retired)

Dirk Eschler, Webmaster [deschler {*} users {.} sourceforge {.} net]

Csaba Karai, Developer [ckarai {*} users {.} sourceforge {.} net] (retired)

Heiner Eichmann, Developer [h {.} eichmann {*} gmx.de] (retired)

Jonas Baehr, Developer [jonas.baehr {*} web.de] (retired)

Vaclav Juza, Developer [vaclavjuza {*} seznam {.} cz] (retired)

Jan Lepper, Developer [jan_lepper {*} gmx {.} de]

Andrey Matveyakin, Developer [a.matveyakin {*} gmail {.} com]

Frank Schoolmeesters, Documentation & Marketing Coordinator [frank_schoolmeesters {*} yahoo {.} com] (retired)

Richard Holt, Documentation & Proofing [richard {.} holt {*} gmail {.} com] (retired)

Matej Urbancic, Marketing & Product Research [matej {*} amis {.} net] (retired)

Yuri Chornoivan, Documentation <yurchor@ukr.net>

The project is written using KDevelop and Qt Designer.

BUGS

See the TODO file in the distribution for information on what remains to be done.

For fixes, patches and comments mail to <krusader-devel@googlegroups.com>.

Krusader Krew

AUTHOR

Krusader Krew <krusader-devel@googlegroups.com>
    Krusader man page.

NOTES

1.  http://l10n.kde.org/stats/gui/trunk-kf5/po/krusader.po/
    http://l10n.kde.org/stats/gui/trunk-kkf5/po/krusader.po/

2.  KDE translation howto
    http://l10n.kde.org/docs/translation-howto/

3.  KDE documentation site
    http://docs.kde.org/development/en/extragear-utils/krusader/faq.html